extends Control


# Declare member variables here. Examples:
# var a = 2
# var b = "text"


# Called when the node enters the scene tree for the first time.
func _ready():
	pass # Replace with function body.


# Called every frame. 'delta' is the elapsed time since the previous frame.
#func _process(delta):
#	pass


func _on_Control_ready():
	$vp.set_stream(load(OS.get_user_data_dir()+"/converted.webm"))
	print($vp.get_stream_name())
	$vp.play()
	pass # Replace with function body.
